.banner {}

.banner .swiper-slide {
    height: 340px;
}

.banner1 {
    background: url(../images/banner1.jpg) no-repeat top center;
}

.banner2 {
    background: url(../images/banner2.jpg) no-repeat top center;
}

.banner .swiper-button-prev:after,
.banner .swiper-button-next:after {
    content: '';
}

.banner .swiper-button-prev {
    width: 64px;
    height: 64px;
    border-radius: 64px;
    background: url(../images/arrow_l.png) no-repeat;
    left: 50px;
}

.banner .swiper-button-next {
    width: 64px;
    height: 64px;
    border-radius: 64px;
    background: url(../images/arrow_r.png) no-repeat;
    right: 50px;
}

.banner .swiper-button-prev:hover {
    background: url(../images/arrow_l_hover.png) no-repeat;
}

.banner .swiper-button-next:hover {
    background: url(../images/arrow_r_hover.png) no-repeat;
}

.news-wrap {
    padding: 0 36px;
}

.news-wrap .news-tab {
    height: 28px;
    padding: 24px 0;
    font-size: 0;
}

.news-wrap .news-tab span {
    font-size: 14px;
    color: #8c8c8c;
    margin-right: 16px;
}

.news-wrap .news-tab p {
    display: inline-block;
    font-size: 14px;
    color: #262626;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    border-radius: 4px;
    margin-right: 12px;
    cursor: pointer;
}

.news-wrap .news-tab p:hover {
    color: #0080FF;
}

.news-wrap .news-tab p.cur {
    background: #0080FF;
    color: #fff;
}

.news-wrap .news-tab p.cur a {
    color: #fff;
}

.news-wrap .news-con {}

.news-wrap .news-con ul {}

.news-wrap .news-con ul li {
    border-bottom: 1px solid #e6e6e6;
    padding: 32px 0;
    clear: both;
    overflow: hidden;
}

.news-wrap .news-con ul li:first-child {
    padding-top: 0;
}

.news-wrap .news-con ul li:last-child {
    border: none;
}

.news-wrap .news-con ul li img {
    margin-right: 24px;
}

.news-wrap .news-con ul li .txt {
    width: 820px;
    padding: 12px 0;
    float: left;
}

.news-wrap .news-con ul li .txt h4 a {
    display: block;
    font-size: 18px;
    color: #262626;
    margin-bottom: 5px;
}

.news-wrap .news-con ul li .txt h4:hover a {
    color: #0080FF;
    text-decoration: none;
}

.news-wrap .news-con ul li .txt p {
    font-size: 14px;
    line-height: 26px;
    color: #595959;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 80px;
    text-align: justify;
    margin-bottom: 10px;
}

.news-wrap .news-con ul li .txt span {
    font-size: 14px;
    color: #bfbfbf;
}

ul.pagination {
    display: inline-block;
    padding: 0;
    margin-bottom: 30px;
}

.pagination a {
    text-decoration: none;
    margin-right: 0px!important;
}

ul.pagination li {
    display: inline;
}

.disabled,
.pagination .active,
.pagination li a {
    color: #262626;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
}

.pagination .active {
    background-color: #0080FF;
    color: white;
    border: 1px solid #0080FF;
}

.pagination .active span {
    color: white;
}

.disabled {
    background-color: rgba(236, 236, 236, 0.78);
}

ul.pagination a.active {
    background-color: #0080FF;
    color: white;
    border: 1px solid #0080FF;
}

ul.pagination li a:hover:not(.active) {
    background-color: #ddd;
}

.news-details {}

.news-details .crumbs {
    height: 20px;
    padding-top: 24px;
    padding-bottom: 40px;
    font-size: 0;
}

.news-details .crumbs a {
    font-size: 14px;
    color: #262626;
    margin-right: 5px;
}

.news-details .crumbs a:hover {
    color: #0080FF;
    text-decoration: none;
}

.news-details .crumbs span {
    font-size: 14px;
    color: #bfbfbf;
}

.news-details .details-box {
    padding: 0 200px;
    min-height: 260px;
    word-break: break-all;
}

.news-details .details-box .time {
    font-size: 14px;
    color: #262626;
    border-left: 2px solid #0080FF;
    height: 14px;
    line-height: 14px;
    display: block;
    padding-left: 8px;
}

.news-details .details-box h2 {
    font-size: 28px;
    color: #262626;
    padding: 24px 0;
}

.news-details .details-box p {
    font-size: 14px;
    color: #595959;
    line-height: 26px;
    text-align: justify;
}

.news-details .details-box .img-box {
    padding: 24px 0;
}

.news-details .details-box .img-box img {
    max-width: 800px;
    margin-bottom: 36px;
}

.news-details .details-box .img-box p {
    text-align: center;
}

.news-details .details-box .download {
    border-top: 1px solid #e6e6e6;
    padding: 25px 0;
    margin-top: 24px;
    text-align: right;
}

.news-details .details-box .download a {
    font-size: 14px;
    color: #0080FF;
    background: url(../images/icon_download.png) no-repeat center left;
    padding-left: 20px;
}

.news-details .details-box .download a:hover {
    background-image: url(../images/icon_download_hover.png);
    color: #40A9FF;
    text-decoration: none;
}


/* 0419 新闻资讯 */

.news-con .news-con-pic {
    width: 284px;
    height: 160px;
    float: left;
    margin-right: 24px;
}